html {
    overflow-y: scroll;
}
body {
	margin: 0;
	padding: 0;
	background-color: #FFFFFF;
}
td {
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	line-height: 25px;
	vertical-align: top;
}
p {
	font-size: 14px;
	line-height: 25px;
	color: #232323;
	margin-top: 0px;
}
p.gymTop {
	margin-top: -7px;
	font-size: 16px;
	line-height: 28px;
	color: #000000;
}
p.gym {
	font-size: 16px;
	line-height: 28px;
	color: #000000;
}
p.sm {
	font-size: 13px;
	line-height: 23px;
	margin-bottom: 5px;
}
h1 {
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: 700;
	color:#E20900;
	font-size: 30px;
	line-height: 38px;
	margin: 0px 0px 0px 0px;
}
.black {
	color: #000000;
}
.blackGym {
	color: #000000;
	padding-left: 30px;
}
h2 {
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: 700;
	color: #E20900;
	font-size: 28px;
	margin: 0px 0px 1px 0px;
	line-height: 32px;
}
h3 {
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: 700;
	color: #E20900;
	font-size: 25px;
	line-height: 26px;
	margin: 0px 0px 5px 0px;
}
h3.white {
	color: #FFFFFF;
}
h3.black {
	color: #000000;
	margin: 0px 0px 11px 0px;
}
h3.blackSm {
	color: #000000;
	margin: 0px 0px 8px 0px;
	font-weight: 400;
	font-size: 24px;
}
h4 {
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: 700;
	color: #FFFFFF;
	font-size: 20px;
	margin: 0px 0px 0px 0px;
	line-height:20px;
	vertical-align:middle;
}
h4.blackSm {
	color: #000000;
	font-size: 18px;
	margin: 0px;
	text-align: center;
}
h4.classesTime {
	color: #000000;
	font-size: 18px;
	margin: 0px;
	text-align: left;
	padding-left:35px;
}
h4.black {
	color: #000000;
	margin: 0px 0px 10px 0px;
}
h4.classes {
	font-size:19px;
	line-height:20px;
}
h5 {
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: 400;
	color: #E20900;
	font-size: 20px;
	margin: 0px 0px 5px 0px;
}
h6 {
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: 700;
	color: #E20900;
	font-size: 23px;
	line-height: 27px;
	margin: -2px 0px 10px 0px;
}
ul {
	margin-top: -10px;
}
li {
	font-size: 14px;
	line-height: 25px;
	color: #232323;
	list-style-type: none;
	margin-left: -38px;
	list-style-image: url(../images/bu)
}
ul.boxing {
	margin-top: 0px;
}
li.boxing {
	font-size: 16px;
	line-height: 27px;
	color: #000000;
	list-style-type: none;
	margin-left: 0px;
	list-style-image: url(../images/bulletTickSm_tgabox_fitness_gym.gif);
	font-weight:bold;
}
a {
	color: #D80900;
	text-decoration: underline;
	font-weight: 600;
}
a:hover {
	text-decoration: none;
}
h2 a {
	color: #E20900;
}
.txtCopyright a {
	color: #909090;
	text-decoration: none;
	text-align: right;
}
.txtCopyright a:hover {
	text-decoration: underline;
}
.txtFooter a {
	color: #6F6F6F;
	text-decoration: none;
	font-size: 13px;
}
.txtFooter a:hover {
	text-decoration: underline;
}
a.txtWhite {
	color: #FFFFFF;
	text-decoration: none;
}
a.txtWhite:hover {
	text-decoration: underline;
}
a.txtRed {
	color: #E20900;
	text-decoration: none;
}
a.txtRed:hover{
	text-decoration: underline;
}
a.txtRedLight {
	color: #FF271C;
	text-decoration: none;
}
a.txtRedLight:hover{
	text-decoration: underline;
}
a.txtGrey {
	color: #BFBFBF;
	text-decoration: none;
}
a.txtGrey:hover{
	text-decoration: underline;
}
a.txtBlack {
	color: #000000;
	text-decoration: none;
}
a.txtBlack:hover {
	text-decoration: underline;
}
a.contacts{color:#000000; line-height:31px; font-size:24px;}
div.menu {padding-top:34px; height:87px; width:98%; text-align:center;}
a.menu{text-decoration:none; color:#632B8D; font-family:'Roboto Condensed', sans-serif; font-weight:700; font-size:19pt;}
a:hover div.menu  {color:#ffffff; background-color:#632B8D;}
div.menuDwn  {color:#ffffff; background-color:#632B8D; padding-top:34px; height:87px; width:98%; text-align:center;}

.paddingTop10 {padding-top:8px;}
.paddingTopLogo {padding-top:11px;}
.txtPurple {color:#632B8D;}
label {
	font-size: 17px;
	color: #000000;
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: 700;
}
.txtRequired {font-family:'Roboto Condensed', sans-serif; font-weight:700; font-size:16px; color:#E20900; line-height:17px; margin-left:100px;}
input {
	border: 1px solid #E20900;
	width: 100%;
	height: 22px;
	font-family: 'Open Sans', sans-serif;
	font-size: 13px;
	padding-left: 5px;
}
.bgFormSm {
	background-image: url(../images/bgFormSm_tgabox_fitness_gym.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
input.bttnSend {
	font-family:'Roboto Condensed', sans-serif; font-weight:700; color:#FFFFFF; font-size:17px;
	background-color: #E20900;
	cursor: hand;
	width: 160px;
	height: 32px;
	border: none;
	padding: 0px;
}
input.bttnSend:hover {color:#000000; background-color:#FFD800; cursor:hand;}
.txtBlack {
	color: #191919;
}
.txtRed {
	color: #E20900;
}
.txtYellow {color:#FFD800;}
.txtWhite {color:#FFFFFF;}
.txtRedSm {
	color: #E20900;
	font-size: 13px;
	font-weight: bold;
	line-height: 27px;
}
.txt25px {
	font-size: 22px;
}
.txtGrey {
	color: #555555;
}
.txtGreyLight {
	font-size: 12px;
	color: #909090;
	line-height: 15px;
}
.txtCopyright {
	font-size: 11px;
	color: #909090;
	text-align: right;
	margin-right: 7px;
}
.txtFooter {
	font-size: 12px;
	color: #999999;
}
.txtPadLeft30 {padding-left:30px;}
.alignRight {
	text-align: right;
}
#classes, #classes td {
    border-collapse: collapse;
	border: 3px solid #DCDCDC;
	vertical-align:middle;
	text-align:center;
}
td.classDays {
    border-collapse: collapse;
	border-right: 3px solid white;
}
td.valignMid {
	vertical-align: middle;
}
.bgShadwHeader {
	background-color: #E5E4E4;
	background-image: url(../images/bgShadwHeader_tgabox_fitness_gym.gif);
	background-repeat: repeat-x;
	background-position: left top;
}
.bgShadwHeaderLng {
	background-color: #E5E4E4;
	background-image: url(../images/bgShadwHeaderLng_tgabox_fitness_gym.gif);
	background-repeat: repeat-x;
	background-position: left top;
}
.bgShadwFooter {
	background-image: url(../images/bgShadwFooter_tgabox_fitness_gym.gif);
	background-repeat: repeat-x;
	background-position: left top;
}
.bgShadwFooterTop {
	background-image: url(../images/bgShadwFooterTop_tgabox_fitness_gym.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
}
.bgGrey {
	background-color: #E5E4E4;
}
.bgRed {background-color:#DC1816;}
.bgWhite {background-color:#FFFFFF;}
.bgPurple {background-color:#632B8D;}
.bgYellow {background-color:#FFD800;}
.bgGreyLight {
	background-color: #F9F9F9;
}
.bgTeamTopLeft {
	background-color: #DC1816;
 	background-image: url(../images/bgTeamTL_tgabox_fitness_gym.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
.bgTeamTopRight {
	background-color: #DC1816;
 	background-image: url(../images/bgTeamTR_tgabox_fitness_gym.gif);
	background-repeat: no-repeat;
	background-position: right top;
}
.bgTeamLeft {
	background-color: #F9F9F9;
 	background-image: url(../images/bgTeamLeft_tgabox_fitness_gym.gif);
	background-repeat: repeat-y;
	background-position: left top;
}
.bgTeamRight {
	background-color: #F9F9F9;
 	background-image: url(../images/bgTeamRight_tgabox_fitness_gym.gif);
	background-repeat: repeat-y;
	background-position: right top;
}
.bgTeamBttmLeft {
 	background-image: url(../images/bgTeamBL_tgabox_fitness_gym.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
.bgTeamBttm {
 	background-image: url(../images/bgTeamBttm_tgabox_fitness_gym.gif);
	background-repeat: repeat-x;
	background-position: left top;
}
.bgTeamBttmRight {
 	background-image: url(../images/bgTeamBR_tgabox_fitness_gym.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
.bgPurpleBttmLeft {
	border: 3px solid 
}
.bgPurpleBttm {
 	background-image: url(../images/bgTeamBttm_tgabox_fitness_gym.gif);
	background-repeat: repeat-x;
	background-position: left top;
}
.bgTeamPurpleRight {
 	background-image: url(../images/bgTeamBR_tgabox_fitness_gym.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
.brdrBanner {
	border: 2px solid #C4C4C4;
	text-align: center;
	vertical-align: middle;
}
.brdrThumbs{
	border: 2px solid #B5B5B5;
}
.brdrThumbsTop{
	border-top: 2px solid #B5B5B5;
	border-right: 2px solid #B5B5B5;
	border-left: 2px solid #B5B5B5;
}
/* ResponsiveSlides.js v1.54 by @viljamis */

.rslides {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
  }

.rslides li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0;
  margin:0;
  }

.rslides li:first-child {
  position: relative;
  display: block;
  float: left;
  }

.rslides img {
  display: block;
  height: auto;
  float: left;
  width: 100%;
  }